Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Public API Reference
Public API details and usage examples for the Members Portal
Returns the sensor data for the current location.
cURL
curl --request GET \ --url https://spaces.nexudus.com/api/public/sensors \ --header 'Authorization: Basic <encoded-value>'
import requests url = "https://spaces.nexudus.com/api/public/sensors" headers = {"Authorization": "Basic <encoded-value>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}}; fetch('https://spaces.nexudus.com/api/public/sensors', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
GET /api/public/sensors Authorization: Bearer {token}
import endpoints from '@/api/endpoints' const response = await httpClient.get(endpoints.sensors.list)
Was this page helpful?